RubyGems Navigation menu

dependabot-bundler 0.129.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.252.0 - April 11, 2024 (60.5 KB)
  2. 0.251.0 - April 05, 2024 (60.0 KB)
  3. 0.250.0 - April 02, 2024 (60.0 KB)
  4. 0.249.0 - March 28, 2024 (60.0 KB)
  5. 0.248.0 - March 21, 2024 (60.0 KB)
  6. 0.129.5 - January 07, 2021 (40.5 KB)
显示所有版本 (共 838 个)

Runtime 依赖 (1):

dependabot-common = 0.129.5

Development 依赖 (10):

byebug ~> 11.0
gpgme ~> 2.0
rake ~> 13
rspec ~> 3.8
rspec-its ~> 1.2
rubocop ~> 1.7.0
simplecov ~> 0.21.0
vcr = 6.0.0
webmock ~> 3.4

业主:

推送:

作者:

  • Dependabot

SHA 256 校验和:

c74783355d29bf7125dca7256f955127bca2db78bae82d4821ef830d9c9bca40

下载总量 2,559,317

这个版本 4,411

许可:

Nonstandard

需要的 Ruby 版本: >= 2.5.0

需要的 RubyGems 版本: >= 2.5.0

链接: